Subject: SDL International
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 13:16:57 -0700 (PDT)

Hello  Mr. Lay,
 
In  light of  Enron's incredible success, I am afraid I have been remiss  in not introducing myself and SDL International to you  sooner. 
 
SDL International  is a leading globalization solutions provider - among the top four  worldwide.  Our unique combination  of products and services provide our customers with the complete solution. With  720+ full time employees and 29 offices throughout the USA, Asia and Europe  (currently 13 countries), SDL provides globalization solutions with  state-of-the-art technology and a full range of in-house translation  services.
Our  clients, whose loyalty speaks  volumes; include multinational companies such  as Adobe, Bayer,  Corel, Disney, eBay,  Goodyear,  Kodak,  Microsoft, Phillips, Seagate,  3Com,and many more.   
Globalization solutions have  now moved beyond simple translation services to encompass: product solutions,  including software products such as SDLWebFlow? and SDLX?, which  assist organizations to update their multilingual web sites quickly and  efficiently.  Another exciting product is our  Enterprise Translation Server (ETS).  ETS  is the real-time translation solution wherever your company needs cross-language  capabilities, including email, instant messaging, intranets, and  websites.
To learn more visit our web  site:  http://www.sdlintl.com 
Please call me with any  questions, or to schedule a meeting at (512) 320-9170; otherwise, I will touch base  with you next Tuesday the 16th.  And please  feel free to forward this message to any of your colleagues who may have an  interest.  We at SDL hope to soon be a valued partner and  resource for you and Enron!
Best Regards,
Brent Romero  -  SDL International- 701 Brazos  -   Suite 500- Austin,  TX   78701- Office Direct (512) 320-9170   -  email: [email-masked]